

   Setting BGColor "BlanchedAlmond"
   Setting TextColor "red"

      Setting ProjectName  ProSPECTus
      Setting ProjectImage prospectus60.jpg
      Setting ProjectURL   "http://npg.dl.ac.uk/NPG/Projects/Prospectus.html"


  Setting Option1Name STFC
  Setting Option1URL  "stfc.ac.uk"
  Setting Option1Image stfc.jpg


global MessageLoggerServerHost
  set  MessageLoggerServerHost nndhcp077.dl.ac.uk

    package require  MessageLoggerClient 

  Setting Option2Name "Elog Server"
  Setting Option2URL  "http://nndhcp077.dl.ac.uk:8080/DataAcq/"

#    Install CAEN USB/PCI VME Bridge plugin

    package require CAENVx718

#    Install VME access service

namespace eval VMEConfig {
   variable ConfigBase
   set ConfigBase [file join $env(MIDASBASE) config TclHttpd nndhcp065.dl.ac.uk]
   
   variable ModuleMenu
   set ModuleMenu {CAEN_V785 CAEN_V1724 SAC}
}

   package require VMEAccessServer

   package require TapeServer
   package require NetVarServer
   package require SigTaskServer
   package require SpectrumServer

    upvar #0 VMEAccessServer_DBRootName RootName
    upvar #0 VMEAccessServer_DBNodeBase NodeBase

    set RootName EXPERIMENTS
    set NodeBase ProSPECTus/2010

    Setting DataBaseRoot "/MIDAS/DB"

    package require DataBaseAccessServer


  Setting Option3Name "Project Home Page"
  Setting Option3URL  "http://npg.dl.ac.uk/NPG/Projects/Prospectus.html"

  Setting Option4Name "Server Software Home Page"
  Setting Option4URL  "http://npg.dl.ac.uk/MIDAS/download/WebServices.html"





